html, body{
	color:#000000;
	background-color:#2B6DA2; 
	/*background-image:url('/__data/assets/image/0020/150941/bg_blue.png'); background-repeat:repeat; background-attachment:fixed; background-position:center;*/
	/*
	background: 
	linear-gradient(135deg, #f8f8ee 25%, transparent 25%) 0 0;	
	background-size: 100px 100px;
	background-color: #eceed6;
	*/
	/*	
	background-color:#eceed6; 
	background-image: 
	linear-gradient(5deg, transparent 200px, #f8f8ee 200px, #f8f8ee 201px, transparent 201px) 0 0 ,
	linear-gradient(3deg, transparent 460px, #f8f8ee 460px, #f8f8ee 461px, transparent 461px) 10 10,
	linear-gradient(8deg, transparent 300px, #f8f8ee 300px, #f8f8ee 301px, transparent 301px),
	linear-gradient(10deg, transparent 470px, #f8f8ee 470px, #f8f8ee 471px, transparent 471px),
	linear-gradient(150deg, transparent 230px, #f8f8ee 230px, #f8f8ee 231px, transparent 231px),
	linear-gradient(350deg, transparent 100px, #f8f8ee 100px, #f8f8ee 101px, transparent 101px),
	linear-gradient(355deg, transparent 250px, #f8f8ee 250px, #f8f8ee 251px, transparent 251px),
	linear-gradient(transparent 1px, transparent .1em);
	background-size:100% 500px;
	*/
}




.container{ background:#fff; padding:0; margin-bottom:30px; box-shadow: 0 0 20px 5px rgba(19, 27, 56, 0.55); }

#header-top{ height:65px; background:#3e516a; margin:0 0 5px 0; padding:0; color:#fff; font-size:11px; }

#logo{ padding-top: 10px; padding-bottom: 10px; }

#header-top-nav ul{ margin:0; padding:0; height:65px; list-style:none; }
#header-top-nav ul li{ display:block; position:relative; float:left; margin:0; height:65px; }

#header-top-nav ul li a{ display:block; font-size:15px; font-weight:bold; color:#fff; height:65px; padding:22px 10px 22px 10px; white-space:nowrap; }
#header-top-nav ul li a:hover{ background:#5b697f; height:65px; text-decoration:none; }

#search .sr-only{ color:#fff; }

#search{ margin:17px 0 0 0; text-align:right; }
#search-box{ display:inline; width:170px; height:30px; font-size:12px; color:#ffffff; background:#5b697f; border:1px solid #5b697f; border-radius:0px; }
#search-button-colour{ border:0px solid #e9182b; color:#ffffff; width:30px; height:30px; background:url("/__data/assets/image/0003/131763/search.png") no-repeat scroll center center #e9182b; border-radius:0px; }

#main-header{ background:#fff; margin:0 0 5px 0; padding:0; }

#header-nav{ background:#fff; padding:0; margin:0 0 15px 0; height:37px; }

#header-nav ul{ margin:0; padding:0; height:37px; list-style:none; }
#header-nav ul li{ display:block; position:relative; float:left; margin:0; padding:0; /*height:37px;*/ text-align:center; }
#header-nav ul li ul{ margin:0; padding:0; /*height:37px;*/ list-style:none; width:250px; }
#header-nav ul li ul li{ /*height:37px;*/ text-align:left; }
#header-nav ul li ul li ul{ margin:0; padding:0; /*height:37px;*/ list-style:none; }
#header-nav ul li ul li ul li{ /*height:37px;*/ text-align:left; }
#header-nav li ul{ display:none; }

#header-nav ul li a{ display:block; font-size:14px; font-weight:bold; color:#fff; /*height:37px;*/ padding-top:8px; /*white-space:nowrap;*/ }
#header-nav ul li a:hover{ background:#555; /*height:37px;*/ text-decoration:none; }

#header-nav ul li ul li a{ display:block; font-size:12px; font-weight:normal; color:#fff; background:#444; /*height:37px;*/ text-transform:none; padding:8px 10px; /*white-space:nowrap;*/ border:1px solid #444; }
#header-nav ul li ul li a:hover{ background:#555; /*height:37px;*/ text-decoration:none; }

#header-nav ul li ul li ul li a{ display:block; font-size:12px; font-weight:normal; color:#fff; background:#555; /*height:37px;*/ text-transform:none; padding:8px 10px; /*white-space:nowrap;*/ border-top:0px solid #555; border-left:1px solid #555; border-right:1px solid #555; border-bottom:1px solid #555; }
#header-nav ul li ul li ul li:first-child a{ border-top:1px solid #555; }
#header-nav ul li ul li ul li a:hover{ background:#5e5e5e; /*height:37px;*/ text-decoration:none; }
	
#header-nav li:hover ul{ display:block; position:absolute; z-index:999; }
#header-nav li:hover li{ float:none; font-size:11px; }

#header-nav ul li:hover ul li ul{ display:none; position:absolute; z-index:999; }
#header-nav ul li ul li:hover ul{ display:block; position:absolute; margin:-35px 0 0 225px; z-index:999; }
/*#header-nav ul li ul li:hover ul{ display:block; position:absolute; margin:-39px 0 0 200px; z-index:999; }*/

#header-nav li:hover a{ background:#444; }
#header-nav li:hover li a:hover{ background:#555; }

#header-nav-mobile{ padding:0; margin:0 0 10px 0; }
#header-nav-mobile ul{ margin:0; padding:0; }
#header-nav-mobile ul li{ display:inline-block; list-style-type:none; margin:0; }
#header-nav-mobile ul li a{ display:inline-block; font-size:15px; font-weight:bold; color:#fff; padding:0; }
#header-nav-mobile ul li a:hover,
#header-nav-mobile ul li a:active,
#header-nav-mobile ul li a:focus{ text-decoration:none; }

#left-nav ul{ margin:0 10px 10px 30px; padding:0; }
#left-nav ul li{ display:block; list-style-type:none; margin:0; }
#left-nav ul li a{ display:block; background:#5b697f; font-size:14px; font-weight:bold; color:#fff; margin:0 0 2px 0; padding:5px 10px; cursor:pointer; }
#left-nav ul li a:hover{ background:#555; text-decoration:none; }

#nav a.active, #left-nav a.active{ background-color:#555; color:#ffffff; }
#nav a.list-group-item.active{ color:#555555; border-color:#dddddd; }

a.nav-blue{ background:#444; border-bottom:4px solid #4090ce; margin:0 1px 0 0; height:37px; }
a.nav-green{ background:#444; border-bottom:4px solid #bcc158; margin:0 1px 0 0; height:37px; }
a.nav-red{ background:#444; border-bottom:4px solid #ed1d24; margin:0 1px 0 0; height:37px; }
a.nav-orange{ background:#444; border-bottom:4px solid #f68933; margin:0 1px 0 0; height:37px; }
a.nav-purple{ background:#444; border-bottom:4px solid #8e5ca5; margin:0 1px 0 0; height:37px; }
a.nav-yellow{ background:#444; border-bottom:4px solid #fcaf17; margin:0; height:37px; }
a.nav-grey{ background:#444; border-bottom:4px solid #939598; margin:0; height:37px; }

/*
a.nav-blue{ background:#4090ce; }
a.nav-green{ background:#bcc158; }
a.nav-red{ background:#ed1d24; }
a.nav-orange{ background:#f68933; }
a.nav-purple{ background:#8e5ca5; }
a.nav-yellow{ background:#fcaf17; }
*/

.caret-right{
	position:absolute;
	display:inline-block;
	width:0;
	height:0;
	margin:6px 0 0 5px;
	vertical-align:middle;
	border-top:4px solid transparent;
	border-right:0 dotted;
	border-bottom:4px solid transparent;
	border-left:4px solid #fff;
	
	border-left-color:#fff;
	border-right-color:#fff;
}

.menu-icon{ margin:0 10px 0 0; }

#main{ padding:0 25px 0 25px; }
#left-column{ }
#right-column{ }

#breadcrumbs{ margin:0 0 20px 0; font-size:12px; color:#296da2;}

/* main content */
#panel-main-content{ background-color:#0065a5; color:#ffffff; }

.panel{
	margin-bottom:30px; border-radius:0px;
	background-color:#ECECEF; 
	/*
	background-image: 
	linear-gradient(10deg, transparent 470px, #f0f0f3 470px, #f0f0f3 471px, transparent 471px),
	linear-gradient(3deg, transparent 460px, #f0f0f3 460px, #f0f0f3 461px, transparent 461px),
	linear-gradient(8deg, transparent 300px, #f0f0f3 300px, #f0f0f3 301px, transparent 301px),
	linear-gradient(355deg, transparent 250px, #f0f0f3 250px, #f0f0f3 251px, transparent 251px),
	linear-gradient(5deg, transparent 200px, #f0f0f3 200px, #f0f0f3 201px, transparent 201px),
	linear-gradient(350deg, transparent 100px, #f0f0f3 100px, #f0f0f3 101px, transparent 101px),
	linear-gradient(150deg, transparent 230px, #f0f0f3 230px, #f0f0f3 231px, transparent 231px),
	linear-gradient(transparent 1px, transparent .1em);
	background-size:100% 500px;
	*/
 }

.panel-heading-image{ background-color:#ececef; padding:0px; color:#ffffff; border-radius:0px; max-height:170px; overflow:hidden; }

.panel-alt{ background-color:#ececef; border:0px #fff solid; box-shadow: 0 0 0 rgba(0, 0, 0, 0.00); }
.panel-spotlight{ border:0px #fff solid; box-shadow: 0 0 0 rgba(0, 0, 0, 0.00); margin:0 auto 30px auto; }
.panel-side{ border:0px #fff solid; box-shadow: 0 0 0 rgba(0, 0, 0, 0.00); }

.panel-body-box{ border:0px #ececef solid; color:#296da2; padding:10px; }
.panel-body-box h1{ font-size:16px; font-weight:bold; color:#3E516A; margin:0 0 5px 0; }
.panel-body-box p{ font-size:12px; color:#000000; margin:0; }
.panel-body-box .news-category{ text-transform:uppercase; }
.panel-body-box .news-date{ font-size:11px; color:#555; }

.panel-body-box-spotlight h1{ font-size:16px; font-weight:bold; color:#fff; background-color:#296da2; margin:0 0 10px 0; padding:5px 10px; display:inline-block; }
.panel-body-box-spotlight h1 span.highlight{ color:#fbfb00; }
.panel-body-box-spotlight h2{ font-size:16px; font-weight:bold; color:#296da2; margin:0 0 5px 0; }
.panel-body-box-spotlight p{ font-size:12px; margin:0 0 10px 0; }

.panel-body-box-spotlight-left{ padding-left:0px; }
.panel-body-box-spotlight-right{ padding-right:0px; }
.panel-body-box-spotlight-right p{ padding:0; margin:0; }

.panel-side h1{ font-size:16px; font-weight:bold; color:#3E516A; margin:0 0 10px 0; }
.panel-side h2{ font-size:14px; font-weight:bold; color:#296da2; margin:0 0 5px 0;  }
.panel-side h3{ font-size:14px; font-weight:bold; color:#296da2; margin:5px 0 5px 0;  }
.panel-side p{ font-size:12px; margin:0 0 15px 0; }

.twitter-follow-button{ position:absolute; top:10px; right:25px; }
a.twitter-follow-button{ font-size:10px; color:#296da2; }

a.more,
a.more:hover{ font-size:12px; font-weight:bold; color:#fff; background-color:#296da2; padding:3px 5px; }

a.toggle{ cursor:pointer; }

.heading-toggle h2{ font-size:16px; background:#f1f1f1; padding:15px !important; cursor:pointer; }
.heading-toggle h2 .caret{ border-color:#296da2 transparent; border-width:5px 5px 0; margin-left:5px; }
.heading-toggle h3{ font-size:16px; background:#f1f1f1; padding:15px !important; cursor:pointer; }
.heading-toggle h3 .caret{ border-color:#296da2 transparent; border-width:5px 5px 0; margin-left:5px; }
.content-toggle{ display:none; }
.sec_heading{padding: 10px;background: #f6f6f6;display: block;color: #3E516A; font-weight: bold;}
#questions ul{list-style-type: none;}

.media-body{ padding:0 10px 0 10px; }

.highlight-box{ background:#eee; padding-top:10px; padding-bottom:7px; margin-bottom:15px; }

/* content styles */
h1{ font-size:28px; font-weight:bold; color:#3E516A; margin:0 0 10px 0; }
h2{ font-size:22px; font-weight:bold; color:#296da2; margin:0 0 10px 0; }
h3{ font-size:18px; font-weight:bold; color:#296da2; margin:0 0 10px 0; }
h4{ font-size:16px; font-weight:bold; color:#296da2; margin:0 0 10px 0; }
h5{ font-size:14px; font-weight:bold; color:#333; margin:0 0 10px 0; }

#right-column h1{ color:#3E516A; }
#right-column h2{ padding-bottom:3px; border-bottom:1px solid #eee; }

.quick-links h2{ color:#fff; background:#3E516A; display:block; padding:7px 10px; margin:0 0 10px 0 0; }

.ordered-list h2{ color:#fff; background:#3E516A; display:block; padding:7px 10px; margin:50px 0 0 0; }
.ordered-list ol li a{ font-weight:bold; display:block; }
.ordered-list ol li a:hover{ text-decoration:underline; }

.ordered-list ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
.ordered-list ol > li {
    position:relative; /* Create a positioning context */
    margin:1px 0 0 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    background:#f6f6f6;
}
.ordered-list ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:0px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    color:#fff;
    background:#296da2;
    font-weight:bold;
    text-align:center;
}
.ordered-list li ol,
li ul {margin-top:2px;}
.ordered-list ol ol li:last-child {margin-bottom:0;}

.apply-for-a-grant h2{ color:#fff; background:#3E516A; display:block; padding:7px 10px; margin:0; }
.apply-for-a-grant ul{ margin:0; padding:0; }
.apply-for-a-grant ul li{ list-style:none; }
.apply-for-a-grant ul li a{ padding:4px 8px; margin:1px 0 0 0; color:#3E516A; font-weight:bold; display:block; background:#f6f6f6; border-left:5px solid #3E516A; }
.apply-for-a-grant ul li a:hover{ color:#296DA2; text-decoration:none; border-left:5px solid #296DA2; }

.section-menu h2{ color:#fff; background:#444; display:block; padding:7px 10px; margin:0; }
.section-menu ul{ margin:0; padding:0; }
.section-menu ul li{ list-style:none; }
.section-menu ul li a{ padding:4px 8px; margin:1px 0 0 0; color:#3E516A; font-weight:bold; display:block; background:#f6f6f6; border-left:5px solid #3E516A; }
.section-menu ul li a:hover{ color:#296DA2; text-decoration:none; border-left:5px solid #296DA2; }
.section-menu ul li ul{ display:none; }
.section-menu ul li ul li a{ padding:4px 8px 4px 20px; margin:1px 0 0 0; color:#3E516A; font-weight:normal; display:block; background:#f6f6f6; border-left:5px solid #3E516A; }
.section-menu ul li ul li a:hover{ color:#296DA2; text-decoration:none; border-left:5px solid #296DA2; }

.social-menu h2{ color:#fff; background:#444; display:block; padding:7px 10px; margin:0; }
.social-menu a{ display:inline-block; margin:10px 10px 0 0; }

ul.sub-blue li a, ul.sub-blue li ul li a{ border-left:5px solid #4090ce; }
ul.sub-green li a, ul.sub-green li ul li a{ border-left:5px solid #bcc158; }
ul.sub-red li a, ul.sub-red li ul li a{ border-left:5px solid #ed1d24; }
ul.sub-orange li a, ul.sub-orange li ul li a{ border-left:5px solid #f68933; }
ul.sub-purple li a, ul.sub-purple li ul li a{ border-left:5px solid #8e5ca5; }
ul.sub-yellow li a, ul.sub-yellow li ul li a{ border-left:5px solid #fcaf17; }
ul.sub-grey li a, ul.sub-grey li ul li a{ border-left:5px solid #939598; }

p{ font-size:12px; font-weight:normal; margin:0 0 20px 0; }

ul{ margin:0 0 20px 0; }
li{ font-size:12px; font-weight:normal; }

a, a:hover{ color:#296da2; }
a:focus{ outline: 0px dotted #333;  }

table{ border-collapse:collapse; border-spacing:0; }
th{ font-size:12px; font-weight:bold; }
td{ font-size:12px; font-weight:normal; }

#tweets{ background:#fff; height:30px; font-size:12px; color:#000; padding:5px; }

img.athlete-profile-image{ float:right; margin:20px 30px 20px 30px; }
.athlete-profile-lable{ font-weight:bold; }

.featured-tab{ display:inline-block; color:#fff; background:#444; padding:10px; border:1px solid #fff; font-weight:bold; text-transform:bold; }
#featured-tab-video{ background:#4090ce; }
#featured-tab-comments{ background:#8e5ca5; }

.videos h1{ font-size:24px; margin:0 0 5px 0; }
.videos p{ line-height:100%; }

.green-shirt-files th{ font-weight:bold; text-align:left: }
.green-shirt-files tr:nth-child(even){ background:#f1f1f1; }

.landing-panel-wide{ padding:0 25px 25px 0; max-width:470px; }
.landing-panel-wide h2{ margin:0; padding:15px; background-color:#ececef; font-size:20px; min-height:65px; }
.landing-panel-wide p{ padding:0 15px 15px 15px; margin:0; background-color:#ececef; color:#296da2; }
.landing-panel-wide p:first-child{ padding:0; margin:0; }

.galleria{ height:370px; max-width:700px; margin:0 0 30px 0; }

#facebook-box{ background-color:#ECECEF; padding:10px; }

/* footer style */
#footer{ background:#3e516a; color:#fff; }
#footer h1{ font-size:16px; font-weight:bold; color:#fff; }
#footer a{ font-size:12px; color:#fff; }
#footer a:hover{ font-size:12px; color:#fff; text-decoration:underline; }

#footer-divider{ border-top:2px solid #fff; }

#footer-bottom-logos{ margin:20px 0 0 0; }
#footer-bottom-logos img{ margin:0 20px 20px 0; }

#footer-logos-services-and-information img{ margin:0 10px 10px 0; }
#footer-logos-services-and-information div{ display:inline-block; width:144px; margin:0; }

#footer-logos-partners img{ margin:0 10px 10px 0; }
#footer-logos-partners div{ display:inline-block; width:144px; margin:0; }

#footer-social img{ margin:0 25px 25px 0; }
#footer-social div{ display:inline-block; margin:0; }

#creative-commons{ font-size:12px; }
#creative-commons div{ display:inline-block; padding:0; }
#creative-commons-text{ margin:0 0 20px 0; max-width:300px; }
#creative-commons a{ font-size:12px; color:#fff; }
#creative-commons a:hover{ font-size:12px; color:#fff; text-decoration:underline; }
#creative-commons img{ margin:-6px 10px 10px 0; }

#footer-links{ font-size:12px; text-align:right; margin:20px 0 20px 0; }
#footer-links a{ font-size:12px; color:#fff; }
#footer-links a:hover{ font-size:12px; color:#fff; text-decoration:underline; }

#page-last-updated{ font-size:12px; text-align:right; }
#page-last-updated p{ color:#ffffff; }

#copyright{ background-color:#595959; color:#ffffff; font-size:12px; padding-top:15px; }
#copyright a{ color:#ffffff; }
#copyright a:hover{ color:#ffffff; }

.line_min{ width:200px; background-color:#595959; background-clip:border-box; height:3px; margin:0 0 10px 0; }


.alert-box {
	border: 10px solid #ECECEF;
	background: #f6f6f6;
	overflow: hidden;
	margin-bottom: 20px;
}



#right-column .alert-box h2 {
	border: none;
	padding: 10px 14px;
	margin: 0 10px 10px -15px;
	width: 119%;
	background: #ed1d24;
	color: white;
}

#right-column .alert-box-ok  h2{
	background: #3fa84c;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 640px){
	#main-content{ max-width:90%; margin-left:20px; }
	.panel-spotlight{ max-width:310px; margin:0 auto 30px auto; }
	.panel-xs-max-size{ max-width:310px; margin:0px auto 30px auto; padding:0; }
	#search{ display:inline-block; margin:5px 0 0 0; text-align:left; }
	
	.content img {
		display: block;
		height: auto;
		max-width: 100%;	
	}
}

@media screen and (min-width: 480px) and (max-width: 767px){
	#header-top{ height:105px; }
	#header-top-right{ padding-left:0; padding-right:0; }
	
	#logo{ display:inline-block; margin:5px 30px 0 10px; }
	#search{ display:inline-block; margin:5px 0 0 0; text-align:left; }
	
	#main-content{ max-width:90%; margin-left:10px; }
	
	.panel-sm-offset{ margin-left:25%; }
	.panel-xs-max-size{ max-width:310px; margin:0px auto 30px auto; padding:0; }
}

@media screen and (max-width: 768px){
	#footer-links,
	#page-last-updated{ text-align:left;  }
	
	#header-top{ height:175px; }
	#header-top-right{ padding-left:0; padding-right:0; }
	#logo{ display:inline-block; margin:5px 30px 10px 0; }
	#search{ display:inline-block; margin:5px 0 0 0; text-align:left; }
	#header-nav-mobile{ margin:20px 0 0 15px; }
	
	.panel-alt{ max-width:310px; margin:15px auto 30px auto; }
	.panel-body-box-spotlight-right{ padding-left:0px; padding-right:0px; }
}

@media screen and (max-width: 990px){
	#header-nav ul li ul li:hover ul.sm-left{ margin:-35px 0 0 -245px; }
}

@media screen and (min-width: 768px) and (max-width: 990px){
	#header-top{ height:135px; }
	#header-top-right{ padding-left:0; padding-right:0; }
	
	#header-top-nav ul{ height:50px; }
	#header-top-nav ul li{ height:50px; }
	#header-top-nav ul li a{ font-size:12px; height:50px; padding:20px 10px 20px 10px; }
	#header-top-nav ul li a:hover{ font-size:12px; height:50px; padding:20px 10px 20px 10px; }
	
	#header-nav ul li a{ font-size:12px; padding-top:9px; }
	#header-nav ul li ul li a{ font-size:12px; }
	
	#logo{ display:inline-block; margin:10px 0; }
	#search{ display:inline-block; margin:5px 0 0 0; text-align:left; }
	
	#main-content{ max-width:70%; }
}

@media screen and (min-width: 990px) and (max-width: 1140px){
	#header-top-right{ padding-right:0; }
	
	#header-top-nav ul li a{ font-size:12px; padding:25px 10px 25px 10px; }
	
	#header-nav ul{ margin:0; padding:0; }
	#header-nav ul li a{ font-size:12px; padding-top:9px; }
	#header-nav ul li ul li a{ font-size:12px; }
}

@media screen and (min-width: 1140px){
	.container{ width:1140px !important; }
}



.rss{ color:#428bca; font-weight:normal; font-size:12px; margin-left:10px; }
.rss:hover{ color:#296da2; text-decoration:underline; }

.rss img{ margin-right:5px; }